# asciimat

string matrix ASCII conversions

## Calling Sequence

                a = asciimat(txt)
                txt = asciimat(a)

## Arguments

txt

  a character string or matrix of strings.

a

  a vector or matrix of integer ASCII codes.

## Description

This function converts Scilab string to ASCII code or a matrix of ASCII code to Scilab string. Output is a matrix having the same number of rows than input, what is not the case with `ascii`.

## See Also

- ascii